table {
	border : thick none Gray;
}
ul { list-style-image:url(/images/bul1.gif) }
h1,h2,p,li {
	font-family: "Courier New", Courier, monospace;
}
td {
	font-family: "Courier New", Courier, monospace;
	font-size:10pt;
}
INPUT {
	background-color : #99FFCC;
	color: #003300;
	font-family: "Courier New", Courier, monospace;
	font-size:10pt;
}
TEXTAREA {
	background-color : #99FFCC;
	color: #003300;
	font-family: "Courier New", Courier, monospace;
	font-size:10pt;
}

th {
	font-family: "Courier New", Courier, monospace;
	font-size:12pt;
	font-weight : bolder;
}
h1 { font-size:14pt }
h2 {
	font-size:18pt;
	font-weight : bold;
	letter-spacing : 3px;
}
p,li { font-size:12pt }
li { margin-bottom:10pt }
li { padding-left:10pt }

th {
	background-color: #99FFCC;
	color: #003300;
	border : thin outset Gray;
	padding-left : 3pt;
	padding-right : 3pt;
	padding-top : 3pt;
	padding-bottom : 3pt;
}
td {
	background-color: Black;
	color: Lime;
	border : thin outset Gray;
	padding-left : 3pt;
	padding-right : 3pt;
	padding-top : 3pt;
	padding-bottom : 3pt;
}
body {
	color: Lime;
	background-color : Black;
}
a:link {
	text-decoration:underline;
	font-weight:bold;
	color: Lime;
}
a:visited {
	text-decoration:underline;
	font-weight:bold;
	color: Green;
}
a:active {
	text-decoration:underline;
	font-weight:bold;
	color: Yellow;
}

A:HOVER {
	text-decoration:underline;
	font-weight:bold;
	color: Yellow;
}

